{{ define "main" }}

<div class="template-search-results gl-container gl-m-auto gl-px-7">
  <div class="main-content">
    <div class="docs-content gl-pb-7">
      {{ if or (eq (getenv "SEARCH_BACKEND") "elastic") (eq (getenv "SEARCH_BACKEND") "") }}
        <h1 id="skipTarget" class="gl-mt-5 lg:gl-mt-8 gl-mb-6">
          Search the <span>latest</span> docs
        </h1>
        <div class="js-search-results"></div>
      {{ else }}
        <div class="js-pagefind-search-results"></div>
      {{ end }}
    </div>
    <footer class="gl-pb-6">
      {{ partial "footer.html" . }}
    </footer>
  </div>
</div>

{{ if or (eq (getenv "SEARCH_BACKEND") "elastic") (eq (getenv "SEARCH_BACKEND") "") }}
  <script type="module" src="{{ relURL "" }}vite/elastic_results.js"></script>
{{ else }}
  <script type="module" src="{{ relURL "" }}vite/pagefind_search_results.js"></script>
{{ end }}

{{ end }}
